package com.brilliance.isc.automatic.engine.exception;

import com.brilliance.isc.constant.ErrorCode;
import com.brilliance.isc.exception.RestBizException;

public class AutomaticException extends RestBizException {
    public AutomaticException(String errorMsg) {
        super(ErrorCode.BIZ_COMMON_ERROR, errorMsg);
    }
}
